Subject: [RAI] Please review

From: Robert Sparks <[email-masked]>
Date: Tue, 08 May 2012 11:10:49 -0500

Folks -

There was a BoF in Paris about enabling remote participation at IETF 
meetings.
The tools that are being discussed are by their nature Real-Time oriented.

Please review the draft below, and send feedback to the [email-masked] list
<https://www.ietf.org/mailman/listinfo/vmeet>

RjS

> From: Paul Hoffman<[email-masked]>
> Date: May 7, 2012 11:02:25 PM EDT
> To:[email-masked]
> Subject: [vmeet] Requirements document -04
>
> First off, my apologies for taking so long to get this out after Paris. There was much wider disagreement on goals, audiences, and intended requirements than I expected (and I was already skeptical...). I thrashed through the contributions from the BoF, the many hallway conversations, and threads that were opened after Paris. The result of trying to find rough consensus from all of that is draft -04, available at<http://tools.ietf.org/html/draft-ietf-genarea-rps-reqs-04>. The diff from -03 is mostly gibberish because of me moving a huge amount of background text to an appendix.
>
> Please comment on major topics in separate threads (or at least don't be offended if I split your comments into appropriately-named threads...).
>
> --Paul Hoffman